.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.436400px;}
.ws4{word-spacing:-0.432000px;}
.ws1{word-spacing:-0.024800px;}
.ws5{word-spacing:-0.003600px;}
.ws3{word-spacing:-0.001200px;}
.ws6{word-spacing:-0.000805px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.382000px;}
._0{margin-left:-5.340400px;}
._1{margin-left:-4.161200px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(110,135,205);}
.fc0{color:rgb(58,92,167);}
.fs5{font-size:24.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:52.000000px;}
.fs4{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.fs6{font-size:117.590142px;}
.y0{bottom:179.651007px;}
.y19{bottom:181.185579px;}
.y18{bottom:210.058062px;}
.y17{bottom:238.930546px;}
.y16{bottom:267.803029px;}
.y15{bottom:296.675512px;}
.y14{bottom:325.547995px;}
.y13{bottom:354.420479px;}
.y12{bottom:383.292962px;}
.y11{bottom:404.796385px;}
.y3{bottom:441.437010px;}
.y10{bottom:502.834987px;}
.yf{bottom:530.789005px;}
.ye{bottom:558.743022px;}
.yd{bottom:586.697040px;}
.y1b{bottom:611.134228px;}
.yc{bottom:614.651057px;}
.y47{bottom:624.916027px;}
.yb{bottom:642.605074px;}
.ya{bottom:670.559092px;}
.y9{bottom:698.513109px;}
.y46{bottom:708.661306px;}
.y45{bottom:709.587952px;}
.y8{bottom:726.467127px;}
.y44{bottom:726.573955px;}
.y43{bottom:739.475624px;}
.y42{bottom:740.402270px;}
.y7{bottom:754.421144px;}
.y41{bottom:757.750783px;}
.y40{bottom:770.652934px;}
.y6{bottom:782.375643px;}
.y3f{bottom:783.555084px;}
.y3e{bottom:796.457234px;}
.y3d{bottom:797.383881px;}
.y5{bottom:810.330142px;}
.y3c{bottom:815.248890px;}
.y3b{bottom:816.175536px;}
.y3a{bottom:834.045518px;}
.y39{bottom:834.972164px;}
.y4{bottom:838.284640px;}
.y38{bottom:883.647161px;}
.y2{bottom:888.583233px;}
.y37{bottom:951.452905px;}
.y36{bottom:964.354574px;}
.y35{bottom:965.281220px;}
.y33{bottom:982.631979px;}
.y34{bottom:983.151202px;}
.y32{bottom:1000.501960px;}
.y31{bottom:1001.428607px;}
.y30{bottom:1019.410068px;}
.y2f{bottom:1032.311738px;}
.y2e{bottom:1033.238384px;}
.y2d{bottom:1050.144506px;}
.y2c{bottom:1051.071152px;}
.y2b{bottom:1069.645944px;}
.y2a{bottom:1082.547613px;}
.y29{bottom:1095.449282px;}
.y28{bottom:1096.375928px;}
.y27{bottom:1113.282050px;}
.y26{bottom:1114.208697px;}
.y25{bottom:1130.261797px;}
.y23{bottom:1131.188444px;}
.y24{bottom:1143.163948px;}
.y22{bottom:1144.090594px;}
.y21{bottom:1159.661685px;}
.y20{bottom:1172.563835px;}
.y1f{bottom:1173.490481px;}
.y1e{bottom:1191.360463px;}
.y1a{bottom:1191.833330px;}
.y1d{bottom:1192.287109px;}
.y1{bottom:1230.116479px;}
.y1c{bottom:1240.962106px;}
.h8{height:17.496000px;}
.h5{height:29.160000px;}
.h4{height:37.908000px;}
.h6{height:46.592000px;}
.h3{height:52.416000px;}
.h9{height:77.844674px;}
.h2{height:81.536000px;}
.h7{height:593.489933px;}
.h1{height:987.278523px;}
.h0{height:1350.590604px;}
.w1{width:439.503356px;}
.w2{width:512.486577px;}
.w0{width:956.000000px;}
.x1{left:118.012105px;}
.x2{left:120.049540px;}
.x0{left:121.104027px;}
.x4{left:131.561640px;}
.x3{left:158.559979px;}
.x5{left:276.763444px;}
.x6{left:649.258097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.362754pt;}
.ws4{word-spacing:-0.359096pt;}
.ws1{word-spacing:-0.020615pt;}
.ws5{word-spacing:-0.002992pt;}
.ws3{word-spacing:-0.000997pt;}
.ws6{word-spacing:-0.000669pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.304982pt;}
._0{margin-left:-4.439161pt;}
._1{margin-left:-3.458961pt;}
.fs5{font-size:19.949791pt;}
.fs3{font-size:33.249651pt;}
.fs2{font-size:43.224547pt;}
.fs4{font-size:53.199442pt;}
.fs1{font-size:59.849372pt;}
.fs0{font-size:93.099024pt;}
.fs6{font-size:97.745781pt;}
.y0{bottom:149.333333pt;}
.y19{bottom:150.608933pt;}
.y18{bottom:174.608933pt;}
.y17{bottom:198.608933pt;}
.y16{bottom:222.608933pt;}
.y15{bottom:246.608933pt;}
.y14{bottom:270.608933pt;}
.y13{bottom:294.608933pt;}
.y12{bottom:318.608933pt;}
.y11{bottom:336.483467pt;}
.y3{bottom:366.940667pt;}
.y10{bottom:417.977200pt;}
.yf{bottom:441.213733pt;}
.ye{bottom:464.450267pt;}
.yd{bottom:487.686800pt;}
.y1b{bottom:508.000000pt;}
.yc{bottom:510.923333pt;}
.y47{bottom:519.456000pt;}
.yb{bottom:534.159867pt;}
.ya{bottom:557.396400pt;}
.y9{bottom:580.632933pt;}
.y46{bottom:589.068533pt;}
.y45{bottom:589.838800pt;}
.y8{bottom:603.869467pt;}
.y44{bottom:603.958267pt;}
.y43{bottom:614.682667pt;}
.y42{bottom:615.452933pt;}
.y7{bottom:627.106000pt;}
.y41{bottom:629.873733pt;}
.y40{bottom:640.598533pt;}
.y6{bottom:650.342933pt;}
.y3f{bottom:651.323333pt;}
.y3e{bottom:662.048133pt;}
.y3d{bottom:662.818400pt;}
.y5{bottom:673.579867pt;}
.y3c{bottom:677.668533pt;}
.y3b{bottom:678.438800pt;}
.y3a{bottom:693.293067pt;}
.y39{bottom:694.063333pt;}
.y4{bottom:696.816800pt;}
.y38{bottom:734.524000pt;}
.y2{bottom:738.627067pt;}
.y37{bottom:790.886933pt;}
.y36{bottom:801.611333pt;}
.y35{bottom:802.381600pt;}
.y33{bottom:816.804267pt;}
.y34{bottom:817.235867pt;}
.y32{bottom:831.658533pt;}
.y31{bottom:832.428800pt;}
.y30{bottom:847.375733pt;}
.y2f{bottom:858.100133pt;}
.y2e{bottom:858.870400pt;}
.y2d{bottom:872.923467pt;}
.y2c{bottom:873.693733pt;}
.y2b{bottom:889.133867pt;}
.y2a{bottom:899.858267pt;}
.y29{bottom:910.582667pt;}
.y28{bottom:911.352933pt;}
.y27{bottom:925.406000pt;}
.y26{bottom:926.176267pt;}
.y25{bottom:939.520267pt;}
.y23{bottom:940.290533pt;}
.y24{bottom:950.245067pt;}
.y22{bottom:951.015333pt;}
.y21{bottom:963.958667pt;}
.y20{bottom:974.683467pt;}
.y1f{bottom:975.453733pt;}
.y1e{bottom:990.308000pt;}
.y1a{bottom:990.701067pt;}
.y1d{bottom:991.078267pt;}
.y1{bottom:1022.523600pt;}
.y1c{bottom:1031.538933pt;}
.h8{height:14.543397pt;}
.h5{height:24.238996pt;}
.h4{height:31.510695pt;}
.h6{height:38.729194pt;}
.h3{height:43.570343pt;}
.h9{height:64.707707pt;}
.h2{height:67.776089pt;}
.h7{height:493.333333pt;}
.h1{height:820.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:365.333333pt;}
.w2{width:426.000000pt;}
.w0{width:794.666667pt;}
.x1{left:98.096533pt;}
.x2{left:99.790133pt;}
.x0{left:100.666667pt;}
.x4{left:109.359467pt;}
.x3{left:131.801600pt;}
.x5{left:230.057200pt;}
.x6{left:539.690133pt;}
}
